/*
 Theme Name:     Divi creative agency
 Theme URI:      https://demo.infomaniak.com/preview?t=divi-creative-agency
 Description:    Votre site sera constitue de plusieurs pages (accueil, blog, contact, etc...) que vous pourrez librement personnaliser selon vos besoins.
 Author:         Infomaniak
 Author URI:     https://www.infomaniak.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("https://cdn.jsdelivr.net/jquery.slick/1.3.15/slick.css");
@import url("../Divi/css/slick-theme.css");

@import url("../Divi/style.css");
@font-face {
	font-family: 'Conv_alienleaguebold';
	src: url('../Divi/fonts/alienleaguebold.eot');
	src: local('â˜º'), url('../Divi/fonts/alienleaguebold.woff') format('woff'), url('../Divi/fonts/alienleaguebold.ttf') format('truetype'), url('../Divi/fonts/alienleaguebold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Calibri';
	src: url('../Divi/fonts/Calibri.eot');
	src: local('â˜º'), url('../Divi/fonts/Calibri.woff') format('woff'), url('../Divi/fonts/Calibri.ttf') format('truetype'), url('../Divi/fonts/Calibri.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CenturyGothic';
	src: url('../Divi/fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

